<?xml version="1.0" encoding="utf-8"?>
<drawables>
	<image>week_sun.png</image>
	<image>week_mon.png</image>
	<image>week_tue.png</image>
	<image>week_wed.png</image>
	<image>week_thu.png</image>
	<image>week_fri.png</image>
	<image>week_sat.png</image>
<!--COMMENTED BY ClockSkinMaker
<metadata gui='rra' version='1.6.0.0' type='array_weekday' autoscale='1' font='Roboto' fontstyle='Regular' fontsize='16.39493'>
<content>Sun</content>
<content>Mon</content>
<content>Tue</content>
<content>Wed</content>
<content>Thu</content>
<content>Fri</content>
<content>Sat</content>
</metadata>
-->
</drawables>